WOLFMP(6)

NAME
wolfmp - Return to Castle Wolfenstein multi-player

SYNOPSIS
wolfmp [-h|--help] [-q|--quiet] [+set option value]... [+command] ...

DESCRIPTION
wolfmp runs the multi-player version of the first-person shooter Return to Castle Wolfenstein.

OPTIONS
The wrapper script used for RTCW in Debian accepts these options:

-h, --help
    Display a short help summary

-q, --quiet
    Disable all output

Any console command can also be prefixed with + and used as a command-line option (press Shift+Esc to access the in-game console), including:

+set option value
    Set an option (see below for some options)

+connect server[:port]
    Connect to a server

Options that can be set with +set (note that this is not a full list!) include:

r_fullscreen <bool>
    1: Play in fullscreen mode; 0: Play in window mode

r_mode <num>
    Sets the screen resolution mode. Set num to -1 to use a customized resolution set via r_customheight and r_customwidth, or -2 to use your normal desktop resolution.

r_customwidth <pixels>
    Use pixels as width if r_mode is set to -1.

r_customheight <pixels>
    Use pixels as height if r_mode is set to -1.

FILES

~/.wolf/main
    Configuration and state for RTCW

ENVIRONMENT
The wrapper script used to launch RTCW allows it to be debugged by setting environment variables.

RTCW_DEBUGGER=command
    A debugger or other prefix to prepend to the RTCW command line, such as strace; overridden by RTCW_BACKTRACE

RTCW_BACKTRACE=1
    Use gdb(1) to get a backtrace if RTCW crashes (the gdb package must be installed for this to work)

SEE ALSO
wolfded(6), wolfsp(6), /usr/share/doc/rtcw

AUTHOR
RTCW multi-player was written by Gray Matter Studios, Nerve Software and id Software. The engine used is iortcw, maintained by the ioquake3 and iortcw communities.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> and Simon McVittie <smcv@debian.org>, for the Debian project (but may be used by others).